{
  "name": "Chevrolet Camaro GT4.R",
  "brand": "Chevrolet",
  "description": "A new era in Chevrolet Racing is upon us. Welcome the Camaro GT4.R, a proven race car that is ready and capable of winning races and championships right out of the box. Performance is the keystone of the Camaro GT4.R but priority has also been placed on ease of use and low operating costs. The Camaro GT4.R is built to global SRO GT4 regulations and will be competing in GT4 series around the world. Where it will race next is up to you \u2026<br><br><br>SPECS<br><br>The Camaro GT4.R, built by Pratt Miller Engineering, is custom built for the track. Performance and safety are balanced to perfection, providing the driver and teams with the confidence to push the car to its limits with each race winning strategy and maneuver.<br><br>C H A S S I S / B O D Y<br><br>\u2022 Camaro ZL1 Body w/ wider front fenders, hood extractor and aerodynamic side skirts<br>\u2022 Minimum weight = 1420 kg (3131 lbs)<br>\u2022 Lightweight carbon fiber doors and front fascia<br>\u2022 Pratt &amp; Miller Driver Safety Cell complying with FIA safety regulations<br>\u2022 Schroth six-point safety harness<br>\u2022 26.5 Gallon Fuel Cell<br><br>E N G I N E / D R I V E L I N E / E L E C T R O N I C S<br><br>\u2022 Chevrolet 6.2L LT1 V8<br>\u2022 Power: up to 480 hp (358 kw)<br>\u2022 Dry sump lubrication<br>\u2022 Direct fuel injection<br>\u2022 Custom carbon fiber air intake<br>\u2022 Custom camshaft<br>\u2022 Xtrac Salisbury-type differential<br>\u2022 Xtrac 6 speed sequential gearbox w/ Megaline pneumatic paddleshift<br>\u2022 Motic data acquisition system<br>\u2022 Customized Bosch Motorsport MS6 ECU, M4 ABS, and Traction Control<br>\u2022 Motorsports steering wheel with driver adjustable controls<br><br>A E R O D Y N A M I C S<br><br>\u2022 Custom GT4 spec carbon fiber rear wing with 21 postition adjustment<br>\u2022 Custom GT4 spec front diveplanes<br>\u2022 Custom GT4 speccarbon fiber front splitter<br>\u2022 All aerodynamics have been developed and tested on a fullscale rolling road wind tunnel<br><br>S U S P E N S I O N / B R A K E S<br><br>\u2022 Ohlins TTS-46 thru-shaft front struts and TTX-36 rear dampers, 2 way adjustable<br>\u2022 Custom adjustable front and rear antiroll bars<br>\u2022 Brembo Motorsport 6 piston front calipers<br>\u2022 Brembo 4 piston rear calipers from Camaro ZL1 road car<br>\u2022 Foreline one piece forged alloy 18&quot; wheels<br>\u2022 305/680-18 size tires front and rear<br><br>S T A R T I N G  AT  $ 2 5 9 , 0 0 0<br><br><br>ACCOLADES<br><br>Chevrolet has a proven track record of success on the racetrack throughout its motorsport history. Building upon that success, the Camaro GT4.R has also proven itself to be a Championship and Race winner:<br><br>2019<br><br>\u2022 Win - IMSA IMPC Mosport Race (Rebel Rock)<br>\u2022 Win - IMSA IMPC Road America Race (Rebel Rock)<br><br>2018<br><br>\u2022 Win \u2013 PWC St. Petersburg GTS Sprint Race 1 (Blackdog Racing)<br>\u2022 Win \u2013 PWC St. Petersburg  GTS Sprint Race 2 (Blackdog Racing)<br>\u2022 Win \u2013 PWC Mosport GTS Sprint Race 1 (Blackdog Racing)<br>\u2022 Win \u2013 PWC Mosport GTS Sprint Race 2 (Blackdog Racing)<br><br>2017<br><br>\u2022 Pole Position \u2013 PWC St. Petersburg GTS Race 1, First Race for Camaro GT4.R (Blackdog Racing)<br>\u2022 Win - PWC Mid Ohio GTS Race 1 (Blackdog Racing)<br>\u2022 Win -  IMSA Continental GS Race at Limerock (Stevenson Motorsports)<br>\u2022 Win - IMSA Continental GS Race at Mosport (Stevenson Motorsports)<br>\u2022 Win - PWC Sonoma Race 2 GTS and GTSA (Blackdog Racing)<br>\u2022 Championship Wins - Pirelli World Challenge GTS Manufacturers, Team and Drivers Champions<br><br>Source: https://www.prattmiller.com/markets/motorsports/camarogt4r",
  "tags": [
    "rwd",
    "sequential",
    "race",
    "camaro",
    "chevrolet",
    "gt4",
    "gue",
    "guerilla mods"
  ],
  "class": "race",
  "specs": {
    "bhp": "438 bhp",
    "torque": "561 Nm",
    "weight": "1480 kg",
    "topspeed": "-- km/h",
    "acceleration": "-- s 0\u2013100",
    "pwratio": "3.38 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      341.0
    ],
    [
      72.0,
      341.0
    ],
    [
      144.0,
      341.0
    ],
    [
      216.0,
      341.0
    ],
    [
      288.0,
      341.0
    ],
    [
      360.0,
      341.0
    ],
    [
      432.0,
      341.0
    ],
    [
      500.0,
      341.0
    ],
    [
      1000.0,
      342.222222222222
    ],
    [
      1500.0,
      366.666666666667
    ],
    [
      2000.0,
      403.333333333333
    ],
    [
      2500.0,
      447.333333333333
    ],
    [
      3000.0,
      452.222222222222
    ],
    [
      3500.0,
      464.444444444444
    ],
    [
      4000.0,
      501.111111111111
    ],
    [
      4500.0,
      507.222222222222
    ],
    [
      5000.0,
      523.111111111111
    ],
    [
      5500.0,
      531.666666666667
    ],
    [
      6000.0,
      541.444444444444
    ],
    [
      6400.0,
      551.222222222222
    ],
    [
      6500.0,
      561.0
    ],
    [
      7000.0,
      482.777777777778
    ],
    [
      7200.0,
      356.155555555556
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      1000.0,
      41.1060834590246
    ],
    [
      1500.0,
      66.0633484162896
    ],
    [
      1944.0,
      93.2209867873303
    ],
    [
      2304.0,
      119.024125683258
    ],
    [
      2500.0,
      134.328808446455
    ],
    [
      3000.0,
      162.956259426848
    ],
    [
      3500.0,
      195.253896430367
    ],
    [
      4000.0,
      240.764203117144
    ],
    [
      4500.0,
      274.162895927602
    ],
    [
      5000.0,
      314.167923579688
    ],
    [
      6000.0,
      390.214177978884
    ],
    [
      6400.0,
      423.744997486174
    ],
    [
      6500.0,
      438.0
    ],
    [
      6696.0,
      426.545313013575
    ],
    [
      6912.0,
      412.249500380091
    ],
    [
      7000.0,
      405.922574157868
    ],
    [
      7200.0,
      308.013755656109
    ]
  ],
  "country": "USA",
  "year": 2017,
  "author": "GUERILLA Mods",
  "version": "5.0",
  "url": "https://guerilla-mods.de/"
}